class Public::OrganisateursController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @organisateurs = Organisateur.order(:name).all
    @organisateurs_active = true
    
    respond_to do |format|
      format.html{
      
        params[:search][:per_page] = params[:search][:per_page] || 10
        per_page = params[:search][:per_page]
        page = (params[:page] and params[:page] != "") ? params[:page] : 1 
        @organisateurs = @organisateurs.page(page).per(per_page)
      
      }
    end
    
  end


  def show
    @organisateur = Organisateur.find(params[:id])
    @organisateurs_active = true
  end


end